#navmenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
}

/* Menu */
#nav, #nav ul, #nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 160px;
}
	
#nav li {
	display: block;
	position: relative;
}

/* Root Menu */
#nav a {
	display: block;
	text-decoration: none;
	color: #337;
	background: #fff url("images/nav.gif") no-repeat center left;
	border: 1px solid #fff;
	padding: 10px 5px 10px 24px;
}

/* Menu item selected */
#nav li a.selected {
	background: #fff url("images/navselected.gif") no-repeat center left;
}

/* Root menu hover effect*/
#nav li:hover a, #nav li.iehover a {
	color: #ddf;
	background: #009 url("images/navhover.gif") no-repeat center left;
	border: 1px solid #99c;
}
#nav li:hover, #nav li.iehover {
	z-index: 1;
}

/* Display submenu on hover */
#nav li:hover ul, #nav li.iehover ul { 
	display: block; 
}

/* Submenu */
#nav li ul {
	position: absolute;
	left: 155px;
	top: 3px;
	display: none;
	border: 1px solid #99c;
	border-right: 2px solid #66a; 
	border-bottom: 2px solid #66a; 
}
#nav li:hover li a, #nav li.iehover li a {
	color: #337;
	background: #fff url("images/nav.gif") no-repeat center left;
	border: 1px solid #fff;
}

/* Submenu item selected */
#nav li li a.selected {
	background: #fff url("images/navselected.gif") no-repeat center left;
}

/* Submenu hover effect*/
#nav li li a:hover {
	color: #ddf;
	background: #009 url("images/navhover.gif") no-repeat center left;
	border: 1px solid #ccf;
}

#nav li.notlinked {
	color: #337;
	background: #fff url("images/nav.gif") no-repeat center left;
	border: 1px solid #fff;
	padding: 5px 5px 5px 24px;
	/* width: 129px;  ~160-5-24-1-1 not for ie */
}
